1 příspěvek / 0 new
Poslední
Obrázek uživatele snaider82
Offline
Naposledy viděn: 7 let 4 měsíce zpět
Připojen: 06.01.2012 - 08:42
Open VPN

Zdravím,

potřeboval bych poradit ohledně instalace software na starší verzi OpenSUSE. Řeším problém, jak bezpečně nainstalovat OpenVPN na verzi Open SuSe 11.0 (i586) a i starší (třeba 10.1, 10.3, atp.).

Jelikož oficiální repozitáře již neexistujou, nebo jsem je nenašel a nemohu nikde dohledat ani ke stažení DVD iso, na kterém by OpenVPN mohlo být.

Poradíte mi, jakým způsobem tohle udělat bez nutnosti upgradovat systém na novější verzi? Nějak to jít přece musí bez většího rizika narušení systému apod.

PS: Zkoušel jsem si stahnout instalační balíček ze stránek OpenVPN a spustit ruční instalaci, ale vypsalo mi to další závislosti, které bych musel ručně vyřešit a v tom nejsem moc zběhlý (radši bych to nechal na Yastu).

Díky

Obrázek uživatele Aidamos
Offline
Naposledy viděn: 6 měsíců 3 týdny zpět
Připojen: 18.10.2007 - 07:54
openvpn

Balíček openvpn je normálně ve standardním komunitním repozitáři OSS, alespoň v openSUSE 12.1, na které Ti důrazně doporučuju přejít. Přece jen je verze 11.0 už nepodporovaná, čili i drtivá většina repozitářů je smazaná.

A jinak spíš používej navštěvovanější fórum http://forum.opensuse.cz/ (odkaz zde úplně nahoře v šedém pruhu), tam se Ti odpovědi dostane rychleji. Sem skoro nikdo nekouká. Toto fórum mělo být jako "nové", nicméně se o něj nikdo nestará a nikdo ho neuvedl pořádně do provozu.